Debian Bug report logs - #692578
RFA: shinken -- Flexible monitoring tool - Meta-package

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sylvestre Ledru <sylvestre@debian.org>

Date: Wed, 7 Nov 2012 15:36:08 UTC

Severity: normal

Fixed in version 1.4-1

Done: Sylvestre Ledru <sylvestre@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#692578; Package wnpp. (Wed, 07 Nov 2012 15:36:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sylvestre Ledru <sylvestre@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 07 Nov 2012 15:36:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sylvestre Ledru <sylvestre@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: shinken
Date: Wed, 07 Nov 2012 16:33:55 +0100
Package: wnpp
Severity: normal

The original maintainer losts the interest in this package and I am not sure a user.
(I was expecting him to be active after the initial upload, I was wrong).

If nobody takes it, I will ask for a removal in 2013.

Sorry,
Sylvestre



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#692578; Package wnpp. (Wed, 07 Nov 2012 17:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 07 Nov 2012 17:21:07 GMT) Full text and rfc822 format available.

Message #10 received at 692578@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: Sylvestre Ledru <sylvestre@debian.org>
Cc: Vincent Blut <vincent.debian@free.fr>, Raphael Enrici <raphael@enrici.com>, Arthur Gautier <superbaloo@superbaloo.net>, Arthur Gautier <superbaloo+debian@superbaloo.net>, 692578@bugs.debian.org
Subject: RFA: shinken
Date: Wed, 7 Nov 2012 17:19:07 +0000
Hi Sylvestre,

If the package is no longer maintained, shouldn't this bug be an O-bug instead
of an RFA-bug ?  I don't object against removing it, but maybe Vincent and
Raphael in cc are interested to keep it in Debian.

Regards,

Bart Martens



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#692578; Package wnpp. (Wed, 07 Nov 2012 17:48:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arthur Gautier <superbaloo+debian@superbaloo.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 07 Nov 2012 17:48:07 GMT) Full text and rfc822 format available.

Message #15 received at 692578@bugs.debian.org (full text, mbox):

From: Arthur Gautier <superbaloo+debian@superbaloo.net>
To: Bart Martens <bartm@debian.org>
Cc: Sylvestre Ledru <sylvestre@debian.org>, Vincent Blut <vincent.debian@free.fr>, Raphael Enrici <raphael@enrici.com>, 692578@bugs.debian.org
Subject: Re: RFA: shinken
Date: Wed, 7 Nov 2012 18:38:37 +0100
On Wed, Nov 07, 2012 at 05:19:07PM +0000, Bart Martens wrote:
> Hi Sylvestre,
> 
> If the package is no longer maintained, shouldn't this bug be an O-bug instead
> of an RFA-bug ?  I don't object against removing it, but maybe Vincent and
> Raphael in cc are interested to keep it in Debian.


Actually, the current version of shinken in debian is the last one which
doesn't depend strongly on pyro4 which is itself not in debian.

Some updated work is available in the git repository for updated
version. See:
https://github.com/baloo/shinken/tree/debian/1.0-x

Packaging code available there is reported to work with updated pyro.

> 
> Regards,
> 
> Bart Martens
> 

-- 
Arthur Gautier



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#692578; Package wnpp. (Wed, 07 Nov 2012 18:18:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 07 Nov 2012 18:18:07 GMT) Full text and rfc822 format available.

Message #20 received at 692578@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: Arthur Gautier <superbaloo+debian@superbaloo.net>
Cc: Sylvestre Ledru <sylvestre@debian.org>, 692578@bugs.debian.org
Subject: Re: RFA: shinken
Date: Wed, 7 Nov 2012 18:15:23 +0000
On Wed, Nov 07, 2012 at 06:38:37PM +0100, Arthur Gautier wrote:
> Actually,

Hi Arthur,

Good to hear from you.  Do you want to continue to maintain "shinken" ?

In that case please :
- close bug 692578 stating that you continue to maintain the package,
- copy the explanation about pyro4 to bug 672496,
- remove the tag "pending" from bug 645831 explaining why,
- and if you have the time and interest, offer help on packaging pyro4.

Regards,

Bart Martens



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#692578; Package wnpp. (Wed, 07 Nov 2012 19:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Blut <vincent.debian@free.fr>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 07 Nov 2012 19:12:03 GMT) Full text and rfc822 format available.

Message #25 received at 692578@bugs.debian.org (full text, mbox):

From: Vincent Blut <vincent.debian@free.fr>
To: Arthur Gautier <superbaloo+debian@superbaloo.net>
Cc: Bart Martens <bartm@debian.org>, Sylvestre Ledru <sylvestre@debian.org>, Raphael Enrici <raphael@enrici.com>, 692578@bugs.debian.org
Subject: Re: RFA: shinken
Date: Wed, 07 Nov 2012 20:09:20 +0100
Le mercredi 07 novembre 2012 à 18:38 +0100, Arthur Gautier a écrit :
> Actually, the current version of shinken in debian is the last one which
> doesn't depend strongly on pyro4 which is itself not in debian.

Yes, that's why a freeze exception is very unlikely from the release
team.

> 
> Some updated work is available in the git repository for updated
> version. See:
> https://github.com/baloo/shinken/tree/debian/1.0-x

Good to know, if I find some spare time I'll give it a try.

> 
> Packaging code available there is reported to work with updated pyro.

So I think the best would be to remove it from wheezy right now because
it will be difficult to get help from upstream in case of bugs, security
flaw, etc…
However I hope Shinken will find a new maintainer, maybe it will have
the opportunity to be backported (when wheezy will be released of
course).

Cheers,
Vincent




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#692578; Package wnpp. (Thu, 08 Nov 2012 14:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sylvestre Ledru <sylvestre@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 08 Nov 2012 14:48:05 GMT) Full text and rfc822 format available.

Message #30 received at 692578@bugs.debian.org (full text, mbox):

From: Sylvestre Ledru <sylvestre@debian.org>
To: Bart Martens <bartm@debian.org>
Cc: Vincent Blut <vincent.debian@free.fr>, Raphael Enrici <raphael@enrici.com>, Arthur Gautier <superbaloo@superbaloo.net>, Arthur Gautier <superbaloo+debian@superbaloo.net>, 692578@bugs.debian.org
Subject: Re: RFA: shinken
Date: Thu, 08 Nov 2012 10:41:15 +0100
On 07/11/2012 18:19, Bart Martens wrote:
> Hi Sylvestre,
> 
> If the package is no longer maintained, shouldn't this bug be an O-bug instead
> of an RFA-bug ?  I don't object against removing it, but maybe Vincent and
> Raphael in cc are interested to keep it in Debian.
Probably but I didn't want to be mean with Arthur ;)

Sylvestre




Changed Bug title to 'RFA: shinken - Flexible monitoring tool - Meta-package' from 'RFA: shinken' Request was from "Jeremy L. Gaddis" <jlgaddis@gnu.org> to control@bugs.debian.org. (Tue, 25 Dec 2012 18:48:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFA: shinken -- Flexible monitoring tool - Meta-package' from 'RFA: shinken - Flexible monitoring tool - Meta-package' Request was from "Jeremy L. Gaddis" <jlgaddis@gnu.org> to control@bugs.debian.org. (Tue, 25 Dec 2012 18:57:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#692578; Package wnpp. (Fri, 21 Jun 2013 09:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "W. Martin Borgert" <debacle@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 21 Jun 2013 09:36:04 GMT) Full text and rfc822 format available.

Message #39 received at 692578@bugs.debian.org (full text, mbox):

From: "W. Martin Borgert" <debacle@debian.org>
To: 692578@bugs.debian.org
Cc: "Arthur Gautier" <superbaloo+debian@superbaloo.net>
Subject: RFA: shinken
Date: Fri, 21 Jun 2013 11:32:42 +0200
While I can't promise anything atm.:
Would people mind, if I put the shinken git repo into collab-maint?
There was no bug activity since more than half a year.
Maybe I can even do an upload, but don't hold your breath.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#692578; Package wnpp. (Thu, 22 Aug 2013 13:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benoit Balzola <bbalzola@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 22 Aug 2013 13:18:04 GMT) Full text and rfc822 format available.

Message #44 received at 692578@bugs.debian.org (full text, mbox):

From: Benoit Balzola <bbalzola@gmail.com>
To: 692578@bugs.debian.org
Subject: RFA: shinken
Date: Thu, 22 Aug 2013 15:14:18 +0200
[Message part 1 (text/plain, inline)]
Hi,

I'm interested to get back this package, but I'd like to have some more
information on how to proceed.

Thank you
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#692578; Package wnpp. (Mon, 23 Sep 2013 15:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "gustavo panizzo <gfa>" <gfa@zumbi.com.ar>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 23 Sep 2013 15:15:04 GMT) Full text and rfc822 format available.

Message #49 received at 692578@bugs.debian.org (full text, mbox):

From: "gustavo panizzo <gfa>" <gfa@zumbi.com.ar>
To: 692578@bugs.debian.org, sylvestre@debian.org, debacle@debian.org
Subject: ready to take shinken maintenance
Date: Mon, 23 Sep 2013 12:13:52 -0300
hello,
    i've prepared an updated version of shinken, is not ready for
production usage (even do i'm using it) but is ready for testing, i'm
using shinken on prod @work
i plan to maintain the package, that would be part of my daily job. so i
will be able to respond bugfixes and updates.

an updated version of the package can be found at
https://github.com/gfa/shinken.git

i've requested access to collab-main/shiken.git but i didn't get it yet


i'm DM i cannot do the first upload by myself, so i would need an sponsor.

-- 
1AE0 322E B8F7 4717 BDEA BF1D 44BB 1BA7 9F6C 6333



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#692578; Package wnpp. (Wed, 25 Sep 2013 09:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sylvestre Ledru <sylvestre@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 25 Sep 2013 09:57:04 GMT) Full text and rfc822 format available.

Message #54 received at 692578@bugs.debian.org (full text, mbox):

From: Sylvestre Ledru <sylvestre@debian.org>
To: "gustavo panizzo <gfa>" <gfa@zumbi.com.ar>
Cc: 692578@bugs.debian.org, debacle@debian.org, Thibault Cohen <thibault.cohen@savoirfairelinux.com>
Subject: Re: ready to take shinken maintenance
Date: Wed, 25 Sep 2013 11:55:25 +0200
Hello,

On 23/09/2013 17:13, gustavo panizzo <gfa> wrote:
> hello,
>     i've prepared an updated version of shinken, is not ready for
> production usage (even do i'm using it) but is ready for testing, i'm
> using shinken on prod @work
> i plan to maintain the package, that would be part of my daily job. so i
> will be able to respond bugfixes and updates.
> 
> an updated version of the package can be found at
> https://github.com/gfa/shinken.git
> 
> i've requested access to collab-main/shiken.git but i didn't get it yet
> 
> 
> i'm DM i cannot do the first upload by myself, so i would need an sponsor.
> 
Sorry for the lack of information but a new version is currently in the
Debian NEW queue.

It is, for now, packaged here:
https://github.com/titilambert/shinken

It would be nice if you could review this work and applies your changes
if they are relevant.

Regards,
Sylvestre






Marked as fixed in versions 1.4-1. Request was from Sylvestre Ledru <sylvestre@debian.org> to control@bugs.debian.org. (Fri, 15 Nov 2013 12:54:08 GMT) Full text and rfc822 format available.

Reply sent to Sylvestre Ledru <sylvestre@debian.org>:
You have taken responsibility. (Fri, 15 Nov 2013 12:54:13 GMT) Full text and rfc822 format available.

Notification sent to Sylvestre Ledru <sylvestre@debian.org>:
Bug acknowledged by developer. (Fri, 15 Nov 2013 12:54:13 GMT) Full text and rfc822 format available.

Message #61 received at 692578-done@bugs.debian.org (full text, mbox):

From: Sylvestre Ledru <sylvestre@debian.org>
To: 692578-done@bugs.debian.org, control@bugs.debian.org
Subject: OK
Date: Fri, 15 Nov 2013 13:51:30 +0100
fixed 692578 1.4-1
thanks


Thibault Cohen took over the maintenance.

S




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 14 Dec 2013 07:31:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:46:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.